import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  FacilityPapersDetailComponent } from './ FacilityPapersDetail.component';

describe(' FacilityPapersDetailComponent', () => {
  let component:  FacilityPapersDetailComponent;
  let fixture: ComponentFixture< FacilityPapersDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  FacilityPapersDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( FacilityPapersDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
